h3{zoom:100%;}
.f10 h2{font-size:18px;color:#E47911;padding:0;}
table.widgetsGrid td{vertical-align:top;padding-right:24px;padding-left:12px;padding-bottom:6px;font-size:11px;line-height:1.25em;}
table.widgetsGrid h3 a:link,table.widgetsGrid h3 a:hover,table.widgetsGrid h3 a:visited,table.widgetsGrid h3 a:active{text-decoration:none;color:#E47911;}
table.widgetsGrid td.start{background-image:url(../img/bw-bg.gif);background-repeat:no-repeat;padding-top:8px;}
table.widgetsGrid tr.buttonRow td{padding-bottom:30px;}
.widgetThumb{float:left;padding:0 6px 6px 0;}
.showingRow{position:relative;font-size:13px;margin-bottom:20px;height:2.3em;line-height:2.3em;padding:0;}
.utilityLinks{font-size:11px;line-height:1.25em;color:#666;}
.utilityLinks a:link,.utilityLinks a:hover,.utilityLinks a:active,.utilityLinks a:visited{text-decoration:none;}
table.widgetsGrid p,table.widgetsGrid h3{margin:0 0 6px;}